CVE-2020-2273 – A cross-site request forgery (CSRF) vulnerability in Jenkins ElasTest Plugin 1.2.1 and ear …

Vuln ID: CVE-2020-2273

Published:  2020-09-16  14:15:14Z

Description: A cross-site request forgery (CSRF) vulnerability in Jenkins ElasTest Plugin 1.2.1 and earlier allows attackers to connect to an attacker-specified URL using attacker-specified credentials.

Source: NVD.NIST.GOV